# Joining Blacksky Feeds and Moderation Tools

### Feeds

There are several feeds created by Blacksky Algorithms:

* [Blacksky](https://bsky.app/profile/rudyfraser.com/feed/blacksky)
* [Blacksky: Trending](https://bsky.app/profile/rudyfraser.com/feed/blacksky-trend)
* [Blackademics](https://bsky.app/profile/rudyfraser.com/feed/blacksky-edu)

{% hint style="info" %}
You may see that the feeds are authored by "@rudyfraser.com". Those are the right feeds.
{% endhint %}

#### Joining a Blacksky Feed

Create a post and include the #AddToBlacksky hashtag (this only needs to be done once). All posts after will be included in the Blacksky feed.

{% code title="Example post" %}

```
This is an example of a post
#AddToBlacksky
```

{% endcode %}

![A screenshot of post on Bluesky including text that states "This is an example of a post", and "#AddToBlacksky". This is to showcase how a user can get their posts included in the Blacksky feed.](https://content.gitbook.com/content/M9rQSvKa27MWGINs3JMR/blobs/4Zr8yzaLkzj57qssQg1A/exampleBskyPost%2037f83cf61510b800fdbdb91a487b0c19.png)

#### Leaving a Blacksky Feed

Create a post and include the #RemoveFromBlacksky hashtag. All posts after will NOT be included in any of the Blacksky feeds.

{% code title="Example post" %}

```
This is another example post
#RemoveFromBlacksky
```

{% endcode %}

![A screenshot of post on Bluesky including text that states "This is another example post", and "#RemoveFromBlacksky". This is to showcase how a user can get their posts included in the Blacksky feed](https://content.gitbook.com/content/M9rQSvKa27MWGINs3JMR/blobs/FTwENsGkAYYbjHFqBnio/exampleBskyPostTwo%203976461a7830b3d8948d29d79cc47671.png)

#### Pinning a Feed

{% stepper %}
{% step %}

### Open the Bluesky app

Go to the [Bluesky](https://docs.blacksky.community/info-about-blacksky-the-community/broken-reference) app.
{% endstep %}

{% step %}

### Navigate to Search

Open the search page in the app.
{% endstep %}

{% step %}

### Find the feed

Type in the title of any of the feeds previously mentioned.
{% endstep %}

{% step %}

### Join the feed

Click the "+" to join this feed.
{% endstep %}
{% endstepper %}

***

### Moderation Tools

#### Labeler

{% stepper %}
{% step %}

### Visit the Blacksky profile

Go to the [Blacksky profile](https://bsky.app/profile/blacksky.app) on Bluesky.
{% endstep %}

{% step %}

### Subscribe to Labeler

Click Subscribe to Labeler.
{% endstep %}

{% step %}

### Default labeling behavior

After subscribing, all posts on Bluesky will be labeled with a warning (Warn setting) by default. You can turn this Off or change the Warn to Hide. Selecting Hide will hide any posts with the label from your feeds.
{% endstep %}
{% endstepper %}

Labels applied by the tool include:

* **Misogynoir**: Content that expresses hatred, bias, or prejudice against Black women, specifically where racism, sexism, and/or transphobia intersect. This includes sexual harassment, objectification, and targeted attacks on Black women’s identity or appearance.
* **Antiblack Harassment**: Content that targets individuals or groups based on their Black identity with derogatory, hateful, or dehumanizing language or imagery. This label is applied to content that perpetuates harmful stereotypes, slurs, or direct harassment aimed at Black individuals or communities.

![A screenshot what the moderation labels look like](https://content.gitbook.com/content/M9rQSvKa27MWGINs3JMR/blobs/TkxRDralfzFRlK2qWhn7/exampleBskyPostSix%209bd3d0055c6a106dfec29fddf7b49bdf.png)


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.blacksky.community/info-about-blacksky-the-community/joining-blacksky-feeds-and-moderation-tools.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
